/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

/************************************************/
/******************************* GENERAL STYLES */
/************************************************/

@media (min-width:1100px) { /* 4 Largest */
	}
@media (max-width:1100px) { /* 3 */
	}
@media (max-width:768px) { /* 2 */
	}
@media (max-width:500px) { /* 1 Smallest */
	}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:600');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');

.col-full {
	max-width:100%;
	margin:0 auto;
	padding:0;
	margin:0;}

.site-header .col-full {
	max-width:1320px;
	margin:0 auto;
	padding: 0 20px 0 20px;}

.storefront-primary-navigation .col-full {
	max-width:1320px;
	margin:0 auto;
	padding:0 20px 0 20px;}

.site-content .col-full {
	max-width:1320px;
	margin:0 auto;
	padding:0 20px 100px 20px;}

.storefront-breadcrumb .col-full {
	max-width:1320px;
	margin:0 auto;
	padding:0 20px 0 20px;}

/* Table */

.table-scroll {
	overflow-x:auto;
	margin:0 0 18px 0;}

/*************************** GENERAL STYLES END */



/************************************************/
/*************************************** HEADER */
/************************************************/

body.home-page .site-header {margin-bottom:0!important;}

/* HEADER */



/* Logo & Slogan */

@media (min-width:769px) {

.site-branding {
	padding:0 0 0 70px;
	background-image:url(/files/img/web/consoles-unleashed-logo.png);
	background-position:left;
	background-repeat:no-repeat;
	background-size:60px;}
	
.site-branding .site-title a {
	text-transform:uppercase;}
.site-branding .site-description {}

}

@media (max-width:768px) {
	
#site-navigation-menu-toggle {
	position:absolute;
	top:46px;
	right:20px;
	border-radius:0;
	color:#fff;}

button.menu-toggle,
button.menu-toggle:hover {
	border:none;
	color:#fff;
	background:#000;}

button.menu-toggle::after,
button.menu-toggle::before,
button.menu-toggle span::before {
	background-color:#fff;}

.site-header {
	background:#000;
	padding:0;
	color:#fff;}

	.site-branding {
		float:none;
		margin:0;
		width:100%;}

		.site-branding .site-title {
			margin:0;
			padding:10px 0;
			background:#000;}

			.site-branding .site-title a {
				display:block;
				overflow:hidden;
				width:70px;
				height:70px;
				background-image:url(/files/img/web/consoles-unleashed-logo.png);
				background-size:contain;
				vertical-align:middle;
				text-indent:-999px;
				margin:0 auto;
				padding:0;
				border-bottom:none;}

		.site-branding .site-description {
			display:none;}
			
		.handheld-navigation {
			background:#fff;
			padding:0 10px;
			margin:0;}

}

/*********************************** HEADER END */



/************************************************/
/*************************************** FOOTER */
/************************************************/

.site-footer {
	margin:0;
	padding:0;}

#footer-social-wrap {
	width:100%;
	background-color:#449661;}
			
	#footer-social {
		max-width:1320px!important;
		margin:0 auto;
		padding:20px 0;
		gap:4px;
		background-color:#449661;
		overflow:auto;}

	#footer-social h2 {
		font:normal 26px/1 'Open Sans';
		margin:0;
		padding:0;
		color:#000;
		font-weight:bold;
		border:none;}

		#footer-social ul,
		#footer-social ul li {
			margin:0;
			padding:0;}

		#footer-social ul {
			list-style:none;
			float:right;}
			#footer-social ul li {
				display:inline-block;
				margin:0 10px 0 0;
				vertical-align:middle;}
				#footer-social ul li a {
					display:block;
					text-indent:-999px;
					overflow:hidden;
					width:60px;
					height:60px;
					background-size:60px;}
				#footer-social ul li.twitter a {
					background-image:url(/files/img/web/ico-twitter.png);}
				#footer-social ul li.facebook a {
					background-image:url(/files/img/web/ico-facebook.png);}
				#footer-social ul li.instagram a {
					background-image:url(/files/img/web/ico-instagram.png);}
				#footer-social ul li.youtube a {
					background-image:url(/files/img/web/ico-youtube.png);}
				#footer-social ul li.ebay a {
					background-image:url(/files/img/web/ico-ebay.png);}
				#footer-social ul li.etsy a {
					background-image:url(/files/img/web/ico-etsy.png);}
				#footer-social ul li.github a {
					background-image:url(/files/img/web/ico-github.png);}
				#footer-social ul li.oshpark a {
					background-image:url(/files/img/web/ico-oshpark.png);}
				#footer-social ul li a:hover {
					transform:rotate(20deg);}

@media (min-width:1100px) {
		#footer-social h2 {
			float:left;
			text-align:left;}

		#footer-social ul {
			float:right;
			margin:0;}
}

@media (max-width:1100px) {
		#footer-social h2 {
			float:none;
			margin:0 0 20px 0;
			text-align:center;}

		#footer-social ul {
			display:block;
			float:none;
			margin:0 auto;
			text-align:center;}
}


#footer-wrapper {
	clear:both;
	padding:40px 20px 40px 20px;
	background:#000;
	color:#fff;}

	#footer {
		display:-ms-grid;
		display:grid;
		grid-gap:30px;
		max-width:1320px;
		margin:0 auto;}

		#footer p {
			margin:0 0 15px 0;}

		#footer a {
			color:#fff;
			text-decoration:none;}
		#footer a:hover {
			text-decoration:underline;}

		#footer h2 {
			font:normal 17px/1 'Open Sans';
			margin:0 0 20px 0;
			padding:0 0 20px 0;
			border-bottom:1px solid #fff;
			color:#ffd800;
			color:#fff;}
		#footer h2.footer-logo {
			display:inline-block;
			overflow:hidden;
			width:176px;
			height:54px;
			background:url(/files/img/web/logo-footer.png);
			vertical-align:middle;
			text-indent:-999px;
			margin:0 0 20px 0;
			padding:0;
			border-bottom:none;}

		#footer span {
			vertical-align:bottom;
			display:inline-block;
			overflow:hidden;
			text-indent:-999px;
			background:url(/files/img/web/email.png);
			width:185px;
			height:14px;}

#footer-2-wrapper {
	clear:both;
	padding:40px 20px 280px 20px;
	//border-top:3px solid #fff;
	background:#ffd800!important;
	color:#000;}

	#footer-2 {
		max-width:1320px;
		margin:0 auto 0 auto;
		padding:0;}

		#footer-2 h2 {
			font:normal 17px/1 'Open Sans';
			margin:0 0 20px 0;
			padding:0 0 20px 0;
			color:#000;
			text-align: left;}

#footer-2 .copyright,
#footer-2 .company {
	padding:15px 0 0 0;
	clear:right;}

#footer-2 #footer-2-sec-1 {
	text-align:center;
	font:normal 20px/1.3 'Open Sans';}

#footer-2 #footer-2-sec-2 {
	float:none;
	clear:both;
	text-align:center;
	padding:170px 0 0 0;}
	#footer-2 #footer-2-sec-2 .made {
		font:40px/1.2 Impact, Charcoal, sans-serif;
		color:#fff;
		transform:rotate(-10deg);}
	#footer-2 #footer-2-sec-2 .famous-bradford-quote {
		font:25px 'Special Elite', cursive;
		color:#000;
		transform:rotate(-10deg);
		padding:15px 0 0 20px;}



@media (min-width:769px) {
	#footer {
		text-align:left;
		font:normal 14px/1.3 'Open Sans';
		-ms-grid-columns:minmax(0,1fr) minmax(0,1fr) minmax(0,1fr) minmax(0,1fr);
		grid-template-columns:minmax(0,1fr) minmax(0,1fr) minmax(0,1fr) minmax(0,1fr);}
		#footer ul {
			margin:0;
			padding:0 0 0 15px;
			list-style-type:square;}
			#footer ul li {
				margin:0;
				padding:3px 0 3px 10px;}
			#footer ul ul {
				margin:3px 0 0 0;
				padding:0 0 0 15px;
				list-style-type:circle;}
	}

@media (max-width:768px) {

	#footer {
		text-align:left;
		font:normal 14px/1.3 'Open Sans';
		-ms-grid-columns:minmax(0,1fr) minmax(0,1fr);
		grid-template-columns:minmax(0,1fr) minmax(0,1fr);}
		#footer ul {
			margin:0 0 18px 0;
			padding:0 0 0 15px;
			list-style-type:square;}
			#footer ul li {
				margin:0;
				padding:3px 0 3px 10px;}
			#footer ul ul {
				margin:3px 0 0 0;
				padding:0 0 0 15px;
				list-style-type:circle;}	
	}
	
@media (max-width:500px) {
	#footer {
		text-align:center;
		font:normal 14px/1.3 'Open Sans';
		-ms-grid-columns:minmax(0,1fr);
		grid-template-columns:minmax(0,1fr);}
		#footer ul {
			margin:0 0 18px 0;
			padding:0;
			list-style-type:none;}
			#footer ul li {
				margin:0;
				padding:3px 0;}
			#footer ul ul {
				margin:3px 0 0 0;
				padding:0;
				list-style-type:none;}
	}

/*********************************** FOOTER END */



/************************************************/
/************************************ HOME PAGE */
/************************************************/

#banner {
	display:none;
	width:100%;
	height:600px;
	background-image:url(/files/img/web/banner-sega-saturn-region-mod-kits.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 100%;}

@media (max-width:900px) { /* 2 */
	#banner {
		height:400px;}
	}
@media (max-width:600px) { /* 2 */
	#banner {
		height:300px;}
	}
@media (max-width:500px) { /* 2 */
	#banner {
		height:150px;}
	}
	
body.home-page {}
body.home-page .site-main {
	margin-bottom:0;}
body.home-page .content-area {
	margin-bottom:0;}

body.home-page .site-content .col-full {
	max-width:100%;
	width:100%;
	margin:0;
	padding:0;}

.home-categories-wrap,
.home-guides-tech-wrap,
.home-featured-wrap,
.home-service-status-wrap {
	background:#efefef;
	padding:4px;
	padding-bottom:0;}
.home-service-status-wrap {
	padding-bottom:4px;}
	
	.home-categories-wrap {//background-image:url(/files/img/admin/banner-image-xreset.jpg);}
	.home-guides-tech-wrap {//background-color:#449661;}
	.home-featured-wrap {//background-color:#ffd800;}

	.home-categories,
	.home-guides-tech,
	.home-featured {
		max-width:1320px!important;
		margin:0 auto;
		padding:0;
		gap:4px;}

		.home-mod-kits,
		.home-parts,
		.home-install-service {
			position:relative;
			text-align:center;
			//border:1px solid #ccc;
			padding:20px;
			padding-right:20px!important;
			padding-left:20px!important;
			border-radius:0px;
			background:#fff;}
		.home-guides {
			padding:20px;
			text-align:center;
			background-color:#449661;
			color:#fff;
			font-weight:bold;}
		.home-tech {
			padding:20px;
			text-align:center;
			background-color:#449661;
			color:#fff;
			font-weight:bold;}

	.home-mod-kits .is-layout-flex,
	.home-parts .is-layout-flex,
	.home-install-service .is-layout-flex,
	.home-categories .is-layout-flex,
	.home-guides-tech .is-layout-flex {
		display:block!important;}

		.home-mod-kits h2 a,
		.home-parts h2 a,
		.home-install-service h2 a {
			font:normal 26px/60px 'Open Sans';
			margin:0 0 10px 0;
			padding:0;
			color:#a4a4a4;
			font-weight:bold;
			vertical-align:middle;
			text-decoration:none!important;}
		.home-mod-kits h2 a:hover,
		.home-parts h2 a:hover,
		.home-install-service h2 a:hover {
			color:#909090;}

.home-payments-wrap {
	width:100%;
	background:#efefef;
	overflow:auto;}

	.home-payments-wrap .wp-block-group__inner-container {
		max-width:1320px!important;
		margin:4px auto 0 auto;
		padding:20px;
		background-color:#fff;
		overflow:auto;
		vertical-align:middle;}

	.home-payments-wrap h2 {
		font:normal 26px/60px 'Open Sans';
		margin:0;
		padding:0;
		color:#a4a4a4;
		text-align:left;
		font-weight:bold;
		float:left;
		vertical-align:middle;}

		.home-payments-wrap ul,
		.home-payments-wrap ul li {
			margin:0;
			padding:0;}

		.home-payments-wrap ul {
			list-style:none;
			float:right;
			vertical-align:middle;}
			.home-payments-wrap ul li {
				display:inline-block;
				margin:0 10px 0 0;
				text-indent:-999px;
				overflow:hidden;
				height:60px;
				background-size:80%;
				vertical-align:middle;
				background-repeat:no-repeat;
				background-position:center;}
			.home-payments-wrap ul li.google-pay {
				width:135px;
				background-image:url(/files/img/web/ico-google-pay.png);}
			.home-payments-wrap ul li.apple-pay {
				width:132px;
				background-image:url(/files/img/web/ico-apple-pay.png);}
			.home-payments-wrap ul li.american-express {
				width:164px;
				background-image:url(/files/img/web/ico-american-express.png);}
			.home-payments-wrap ul li.visa {
				width:164px;
				background-image:url(/files/img/web/ico-visa.png);}
			.home-payments-wrap ul li.mastercard {
				width:93px;
				background-image:url(/files/img/web/ico-mastercard.png);}

@media (max-width:768px) {
	.home-payments-wrap {
		text-align:center;}
	.home-payments-wrap h2 {
		float:none;
		text-align:center;}
	.home-payments-wrap ul {
		float:none;}
	.home-payments-wrap ul li {
			height:40px;
			background-size:60%;}
	}

.home-twitter-feed-wrap,
.home-twitter-feed {
	background-color:#000;}
.r-1q9bdsx {
	border-radius:0!important;}

.home-twitter-feed-wrap {
	background:#000;}

.home-latest-posts-wrap h2 {
	background-color:#ffd800;
	font:bold 26px/26px 'Open Sans';
	padding:20px;
	vertical-align:middle;
	margin:0 0 4px 0;
	color:#000;}


body.home-page .wp-block-column,
body.home-page .latest {
	margin:0!important;}


.home-latest-posts {
	min-height:500px;
	margin:0!important;
	padding:0;
	display:grid!important;
	grid-template-columns: auto auto;
	grid-gap:4px;}

	.home-latest-posts li {
		width:100%!important;
		border:0px;
		padding:20px;
		background:#fff;}

		.home-latest-posts li img {
			height:auto;
			margin:0 0 10px 0!important;
			//border:1px solid #000;
			padding:5px;
			box-sizing:border-box;
			width:100%!important;
			max-width:400px;}
		
		.home-latest-posts a {
			font:bold 20px arial;
			text-decoration:none!important;}

		.latest-article h3 a,
		.service-status h3 {
			color:#000;
			padding:0;
			font:bold 18px/1.6 Verdana, Geneva, sans-serif;
			text-decoration:none;}
		.latest-article p,
		.service-status p {
			font:16px/1.5 'Times New Roman', Times, serif;
			margin:0 0 18px 0;}

	.home-mod-kits .wp-block-button,
	.home-parts .wp-block-button,
	.home-install-service .wp-block-button {}





.home-service-status-wrap .wp-block-group__inner-container {
	max-width:1320px!important;
	margin:0 auto;
	padding:0;
	background:#fff;
	padding:40px 80px;}
.home-service-status-wrap h2,
.home-service-status-wrap a.wp-block-latest-posts__post-title {
	font:;
	display:block;
	text-align:center;
	margin:0 0 20px 0;}
.home-service-status-wrap a.wp-block-latest-posts__post-title {
	font-size:26px;}

/******************************** HOME PAGE END */



/************************************************/
/************************************ CATALOGUE */
/************************************************/

.catalogue-filters {
	padding:10px 0;
	border-top:1px solid #f0f0f0;
	border-bottom:1px solid #f0f0f0;}

.catalogue-filters .wp-block-group__inner-container {
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;}

.berocket_single_filter_widget {}

.berocket_single_filter_widget,
.berocket_single_filter_widget h3,
.berocket_single_filter_widget select,
.bapf_head,
.bapf_body,
button {
	//display:inline-block;
	font-size:1em;
	margin:0;}
.bapf_slct select {
	width:auto;
	font-size:1em;}
.bapf_head,
.bapf_body {
	padding:0 10px 0 0;}

.bapf_sfilter {
	margin-bottom:0;}

.woocommerce .page-description,
.woocommerce .term-description {
	margin-bottom:1.618em;}

ul.products {
	display:grid;
	//gap:50px;
	grid-column-gap:40px;
	grid-row-gap:50px;
	grid-template-columns:auto auto auto auto;
	margin:0 0 50px 0;}
ul.products::before,
ul.products::after {
	content:none;}

	ul.products li.product {
		text-align:center;
		margin:0!important;
		width:auto!important;
		padding:0;}
	
		ul.products li.product img {
			margin:0 auto 25px auto!important;
			//width:100%!important;
			display:block;
			box-sizing:border-box;
			//max-width:300px;
			border:1px solid #eaeaea;
			border-radius:5px;}


@media (max-width:768px) {
	ul.products {
		grid-template-columns:auto;}
	}

/******************************** CATALOGUE END */



/************************************************/
/********************************* PRODUCT PAGE */
/************************************************/

@media (min-width:768px) {
	.single-product div.product .woocommerce-product-gallery {
		width:48%;
		float:left;
		margin-right:20px;
		margin-bottom:3.706325903em;}
}

@media (min-width:768px) {
	.single-product div.product .summary {
		width:48%;
		float:right;
		margin-right:0;}
}

.woocommerce-product-gallery .flex-viewport {border:1px solid #efefef;}
.woocommerce-product-gallery__image img {width:100%;}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs::before,
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs::after {
	content:none;
	display:grid;}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
	margin:0;
	padding:0;
	display:grid;
	grid-template-columns: minmax(0,1fr) minmax(0,1fr) minmax(0,1fr) minmax(0,1fr) minmax(0,1fr) minmax(0,1fr);
	grid-gap:8px;}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
	float:none;
	margin-right:0;
	border:1px solid #efefef;
	margin:0;}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	width:inherit;
	float:none;
	margin-right:0;}


.related.products h2:first-child {
	margin:0 0 50px 0;
	border:none;
	padding:10px;
	background-color:#449661;
	color:#ffd800;
	font:bold 18px/1 'Open Sans';
	text-transform:capitalize;}

/***************************** PRODUCT PAGE END */



/************************************************/
/******************************* INSTALL GUIDES */
/************************************************/

/* Guides Home Page */

body.guides-home {}

.guide-page-sections .query-row {
	margin:0 330px 60px 0;
	border:1px solid #ccc;
	padding:10px;
	margin:0 0 30px 0;
	font-size:22px;
	line-height:27px;}

	.guide-page-sections h2 {
		background:#eee;
		border:1px solid #ccc;
		margin:0 0 30px 0;
		padding:0 0 0 20px;
		line-height:40px;
		color:#000;
		font: bold 30px/1.5 'Times New Roman', Times, serif;}
		
		.guide-page-sections a {
			color:#000;
			text-decoration:none!important;
			margin:0;}

	.guide-page-sections img {
		max-width:600px !important;
		width:80% !important;
		display:block !important;
		box-sizing:border-box;
		height:auto;
		margin:0 auto 30px auto !important;
		padding:5px;
		border:1px solid #000;}

		.guide-page-sections .read-more {
			margin:0;
			text-align: right;}

			.guide-page-sections .read-more a {
				background: #000;
				padding: 5px;
				color: #fff;
				font: bold 15px/1 Arial, Helvetica, sans-serif;
				text-decoration: none;}
				
				
/* Individual Guide Page */

body.guide-page {}

body.guide-page h2 {
	font:bold 30px/1.5 'Times New Roman', Times, serif !important;
	margin:0 0 18px 0;
	padding:0;
	padding:0 0 15px 0;
	border-bottom:2px solid #000;}

body.guide-page h3 {
	font:bold 25px/1.5 'Times New Roman', Times, serif !important;
	margin:0 0 18px 0;
	padding:0;
	padding:0 0 0 15px;
	border-left:10px solid #ffd800;
	border-top:none;}

body.guide-page h4 {
	font:bold 18px/1.5 'Times New Roman', Times, serif !important;
	margin:0 0 18px 0;
	padding:0;
	padding:0 0 0 15px;
	border-left:10px solid #449661;
	border-top:none;}

body.guide-page .site-main a {
	display:block;}
	body.guide-page .site-main a img {
		display:block !important;
		box-sizing:border-box;
		width:100% !important;
		padding:5px;
		border:1px solid #000;}

@media (min-width:760px) {
body.guide-page .site-main a  {
	width:80% !important;
	margin:0 auto !important;}

	body.guide-page .site-main .wp-block-columns {
		width:80% !important;
		grid-gap:30px;
		margin:20px auto;}
		body.guide-page .site-main .wp-block-columns a {
			width:100% !important;
			margin:0 !important;}
}
@media (max-width:760px) {
body.guide-page .site-main a {
	width:100% !important;
	margin:0 auto !important;}

	body.guide-page .site-main .wp-block-columns {
		width:100% !important;
		grid-gap:30px;
		margin:20px auto;}
		body.guide-page .site-main .wp-block-columns a {
			width:100% !important;
			margin:0 !important;}
}

body.tech-page .site-main table,
body.guide-page .site-main table {
	min-width:280px;
	font:14px/1.3 Arial, Helvetica, sans-serif;
	margin:0 0 19px 0;
	border-collapse:collapse;
	text-align:center;
	border-spacing:0;
	width:auto;}
	body.tech-page .site-main table thead,
	body.guide-page .site-main table thead {
		border-bottom:none;}
	body.tech-page .site-main table th,
	body.tech-page .site-main table td,
	body.guide-page .site-main table th,
	body.guide-page .site-main table td {
		border:1px solid #000 !important;
		padding:5px;
		white-space:wrap;
		vertical-align:middle;}

/*************************** INSTALL GUIDES END */



/************************************************/
/***************************************** TECH */
/************************************************/

/* Tech Home Page */

body.tech-home {}

#tech-info-page-grid {
	display:-ms-grid;
	display:grid!important;
	grid-gap:10px;}
	#tech-info-page-grid .tech-info-page-grid {
		position:relative;
		padding:10px 0 50px 0;
		border:1px solid #ddd;
		border-radius:7px;
		background:#fff;
		background-image:linear-gradient(141deg,#fff 0%,#eee 50%,#e7e7e7 75%);
		background-repeat:no-repeat;}
		#tech-info-page-grid .tech-info-page-grid img {
			width:100%;
			height:auto;
			vertical-align:bottom;}
		#tech-info-page-grid .tech-info-page-grid div {
			padding:0 0 0 20px;
			color:#000;
			font: 19px/1.5 'Times New Roman', Times, serif;}
		#tech-info-page-grid .tech-info-page-grid h2 {
			display:block;
			padding:0 10px;
			margin:0;
			text-transform:uppercase;
			font:bold 16px/1 Arial, Helvetic, sans-serif;
			text-align:center;
			border:none;}		
		#tech-info-page-grid .tech-info-page-grid .read-more {
			position:absolute;
			bottom:10px;
			right:10px;
			margin:0;}
			#tech-info-page-grid .tech-info-page-grid .read-more a {
				background:#000;
				padding:5px;
				color:#fff;
				font:bold 15px/1 Arial, Helvetica, sans-serif;
				text-decoration:none;}

/* Tech Home Page Media Queries */

@media (max-width:500px) {
	#tech-info-page-grid {
		-ms-grid-columns:minmax(0,1fr);
		grid-template-columns:minmax(0,1fr);}
	}
@media (min-width:500px) {
	#tech-info-page-grid {
		-ms-grid-columns:minmax(0,1fr) minmax(0,1fr);
		grid-template-columns:minmax(0,1fr) minmax(0,1fr);}
	}
@media (min-width:760px) {
	#tech-info-page-grid {
		-ms-grid-columns:minmax(0,1fr) minmax(0,1fr) minmax(0,1fr);
		grid-template-columns:minmax(0,1fr) minmax(0,1fr) minmax(0,1fr);}
	}
@media (min-width:1100px) {
	#tech-info-page-grid {
		-ms-grid-columns:minmax(0,1fr) minmax(0,1fr) minmax(0,1fr) minmax(0,1fr);
		grid-template-columns:minmax(0,1fr) minmax(0,1fr) minmax(0,1fr) minmax(0,1fr);}
	}

/* Individual Tech Page */

body.tech-page {}

.tech-page .site-main a img,
.tech-page .site-main a.img-cap-map img {
	width:280px;
	box-sizing:border-box;
	padding:5px;
	border:1px solid #000;}

.tech-page h2 {
	font:bold 22px/1.5 'Times New Roman', Times, serif;
	font-size:22px;
	margin:0 0 18px 0;
	padding:0;
	padding:0 0 15px 0;
	font-size:30px;
	border-bottom:2px solid #000;
	border-top:none;}
	
	span.collapseomatic {
		float:right;
		background-image:none;
		padding:0;
		margin:-80px 0 0 0;}
	.collapseomatic_content {
		margin-top:0;
		margin-left:0;
		padding:0;}
	
/* Individual Tech Page Media Queries */

@media (min-width:760px) {
	.img-cap-map a img {
		float:right;}
	}

@media (max-width:760px) {
	.img-cap-map a img {
		float:none;}
	}

/************************************* TECH END */



/************************************************/
/************************************* ARTICLES */
/************************************************/

/* Articles Home Page */

body.category-articles {}
body.archive.tag {}

body.archive.tag #main,
body.category-articles #main {
	display: grid;
	grid-template-columns: auto auto;
	grid-gap:30px;}
	body.archive.tag #main header,
	body.category-articles #main header {
	  grid-column-start:1;
	  grid-column-end:3;
	  grid-row-start:1;
	  grid-row-end:3;}
	  
body.archive.tag article,
body.category-articles article {
	border:1px solid #f0f0f0;
	padding:20px;
	margin:0;}
body.archive.tag article h2,
body.category-articles article h2 {
	font-size:20px;}
	
	body.archive.tag article img,
	body.category-articles article img {
		display:block !important;
		box-sizing:border-box;
		padding:5px;
		border:1px solid #000;
		max-width:100%;
		height:auto;}

/* Individual Article Page */

body.single-post {}

body.single-post article .wp-block-image a {
	display:block;}

	body.single-post article .wp-block-image a img {
		display:block !important;
		box-sizing:border-box;
		padding:5px;
		border:1px solid #000;
		max-width:100%;
		height:auto;}

@media (min-width:760px) {
	body.single-post article .wp-block-image a {
		width:80% !important;
		margin:0 auto !important;}

		body.single-post article .wp-block-image a img {
			max-width:100%;
			height:auto;}

	body.single-post article .wp-block-columns {
		width:80% !important;
		grid-gap:30px;
		margin:20px auto;}

		body.single-post article .wp-block-columns a {
			width:100% !important;
			margin:0 !important;}
}
@media (max-width:760px) {

	body.single-post article .wp-block-image a img {
		max-width:100%;
		height:auto;}

	body.single-post article .wp-block-columns {
		width:100% !important;
		grid-gap:30px;
		margin:20px auto;}

		body.single-post article .wp-block-columns a {
			width:100% !important;
			margin:0 !important;}
}

.cat-links,
#post-navigation {display:none;}


#block-22 h2 {margin:20px 0;
font:24px;}

/********************************* ARTICLES END */



/************************************************/
/**************************************** ABOUT */
/************************************************/
	
body.about-page #main .wp-block-image {
	float:right;
	width:300px;
	margin:20px;}
body.about-page #main img {
	border:1px solid #000;
	padding:5px;}

/************************************ ABOUT END */



/************************************************/
/************************************** CONTACT */
/************************************************/

.contact-page-columns {
	display: grid;
	grid-template-columns: minmax(0,1fr) minmax(0,1fr);
	grid-gap: 55px;}

#wpforms-805 {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 80px 0 60px 0;}

#contact-page-details {}

/********************************** CONTACT END */



/************************************************/
/************************ COLLAPSIBLE SIDE MENU */
/************************************************/

.bellows .bellows-nav,
.bellows .bellows-nav .bellows-menu-item,
.bellows .bellows-nav .bellows-submenu {
	list-style:none;
	margin:0;
	padding:0;}

.bellows,
.bellows .bellows-nav,
.bellows [class^="bellows-"] {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	line-height:1em;
	-webkit-tap-highlight-color:transparent;
	padding:0;
	margin:0;
	background:none transparent;
	border:none;}

.bellows {
  --bellows-item-padding-v:15px !important;
  --bellows-item-padding-h:15px !important;
  --bellows-sub-item-padding-v:15px !important;
  --bellows-sub-item-padding-h:var(--bellows-item-padding-h) !important;
  --bellows-indent:30px !important;
  --bellows-indent-level-offset:1 !important;
  --bellows-toggle-width:55px !important;
  --bellows-level:0 !important;
  --bellows-tree-toggle-w:0px !important;
  --bellows-focus-outline:none !important;
  --bellows-focus-visible-outline:auto !important;}

.bellows {
	margin:0!important;}

#block-34 p,
#block-23 p,
#block-25 p {
	display:none;}

#menu-guides-menu,
#menu-tech-menu,
#menu-articles-menu {
	border-top:1px solid #000;}

	#menu-guides-menu a,
	#menu-tech-menu a,
	#menu-articles-menu a {
		border:1px solid #000;
		border-top:none;}

	#menu-guides-menu .menu-heading,
	#menu-tech-menu .menu-heading,
	#menu-articles-menu .menu-heading {
		text-transform:uppercase;
		text-align:center;
		background-color:#ffd800;}

		#menu-guides-menu .menu-heading a {
			color:#000;
			background:none;
			cursor:default;}
		#menu-guides-menu .menu-heading a:hover {
			color:#000;
			background:none;}

/******************** COLLAPSIBLE SIDE MENU END */


